#!/bin/bash
# These lines submit the Slurm submission scripts for each resource
# in the ScienceCluster

# !! Make sure to load the appropriate modules before submitting
# !! the scripts to ensure you receive the requested CPU types
# !! and resources.

module load intel
sbatch SlurmScripts/intel.sh
module purge

module load amd
sbatch SlurmScripts/amd.sh
module purge

module load v100
sbatch SlurmScripts/v100_1.sh
sbatch SlurmScripts/v100_2.sh
sbatch SlurmScripts/v100_4.sh
sbatch SlurmScripts/v100_8.sh
module purge